<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
		
		<link rel="stylesheet" href="/assets/css/main.css?v=1.2.9">
		<link rel="stylesheet" href="/assets/css/standup.css?v=1.1">

	</head>
	<body>
		<div id="home" class="page">
			<header id="header" class="header px-2 position-relative">
				<div class="container d-flex flex-row justify-content-between align-items-center mx-auto col-md-12">
					<a class="logo" href="/">
						<div class="logo-moscow"></div>
						<div class="logo-dmk"></div>
					</a>
					<nav class="nav-menu">
						<ul class="menu">
							<li class="menu-item"><a rel='m_PageScroll2id' href="/">главная</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#about-standup">о шоу</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#participants-standup">участники</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#five-stories-standup">5 историй успеха</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#history-standup">фотогалерея</a></li>
						</ul>
					</nav>
					<div class="d-flex flex-row align-items-center">
						
						<nav class="nav-menu-social">
							<a class="nav-menu-social__item nav-menu-social__fb" target="_blank" rel="nofollow" href="https://www.facebook.com/dnikonkurencii/"><i class="fab fa-facebook-f"></i></a>
							<a class="nav-menu-social__item nav-menu-social__in" target="_blank" rel="nofollow" href="https://www.instagram.com/mos_tender/"><i class="fab fa-instagram"></i></a>
							<a class="nav-menu-social__item nav-menu-social__vk" target="_blank" rel="nofollow" href="https://vk.com/dnikonkurencii"><i class="fab fa-vk"></i></a>
							<a class="nav-menu-social__item nav-menu-social__yt" target="_blank" rel="nofollow" href="https://www.youtube.com/channel/UCNcUOaCjtcPMUlkcCeHtoWw"><i class="fab fa-youtube"></i></a>
						</nav>
						<nav class="nav-menu-mobile"><i class="fas fa-bars"></i></nav>
					</div>
				</div>
			</header>
			
			<main class="main">
				
				<section class="home-standup px-0 col-md-12 mx-auto">
					
					<div class="container d-flex flex-column mx-auto position-relative"> <!--  col-md-12  pt-16 pb-16 -->
						<div class="text-red text-center display-2 font-weight-medium mb-2 mb-sm-0 mt-sm-3">22 октября</div>
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark mb-3 mb-sm-2">стендап-шоу</h2>
						<div class="d-flex flex-row flex-sm-column">
							<div class="home-standup__item home-standup__item-title col-md-9 pb-5 mx-auto">
								<h1 class="standup-title text-red text-uppercase text-center mb-4">Конкуренция <span class="text-dark">на все времена</span></h1>
								<div class="mx-auto text-uppercase text-center display-3-5 text-dark col-md-10">Успех и конкурентная среда<br /> предпринимателей прошлого</div>
							</div>
						</div>
						<div class="home-standup__bg-left">
							<div class="uz_mobile"><img  src="/assets/images/uz_01.svg" alt=""></div>
							<div class="uz_desktop"><img src="/assets/images/uz_02.svg" alt=""></div>
						</div>
						<div class="home-standup__bg-right">
							<div class="uz_mobile"><img  src="/assets/images/uz_03.svg" alt=""></div>
							<div class="uz_desktop"><img src="/assets/images/uz_04.svg" alt=""></div>
						</div>
					</div>
					
				</section>
				
				<div class="container col-md-12 text-center mx-auto str-about-standup"><img src="/assets/images/str-about-standup.png" alt=""></div>
				
				<section id="about-standup" class="about-standup bg-primary px-0">
					<div class="container d-flex flex-column mx-auto pt-16 pt-sm-10">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark col-md-6 col-sm-12">О шоу</h2>
						<p class="mx-auto about-standup__text text-center display-3-5 col-md-6 pt-7 pt-sm-5 col-sm-10">Шоу раскрыло зрителю, 
						что же на самом деле значит слово «конкуренция», 
						как смысл этого понятия понимали в России много лет назад 
						и какой была конкурентная среда и ценность 
						предпринимательского успеха.</p>
						<div class="about-standup__video mx-auto col-md-6 col-sm-10 pt-7 pb-7 pb-sm-5 pt-sm-5">
							<div class="video-container">
								<iframe width="560" height="315" src="https://www.youtube.com/embed/jfctJJFiqqI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
							</div>
						</div>
						<div class="about-standup__items container mx-auto d-flex flex-row flex-wrap">
							<div class="about-standup__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/pix_04.jpg" alt=""></div>
							<div class="about-standup__item col-md-3 bg-red px-4"><p class="display-1-1">5</p> историй успеха</div>
							<div class="about-standup__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/pix_05.jpg" alt=""></div>
							<div class="about-standup__item col-md-3 bg-dark px-4">Отличительный знак</div>
							<div class="about-standup__item col-md-3 bg-dark px-4">Конкурентная среда прошлого</div>
							<div class="about-standup__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/pix_06.jpg" alt=""></div>
							<div class="about-standup__item col-md-3 bg-grey px-4">Интересные факты</div>
							<div class="about-standup__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/pix_07.jpg" alt=""></div>
						</div>
					
					</div>	
				</section>
				<section id="participants-standup" class="participants-standup bg-primary">
					<div class="container d-flex flex-column justify-content-between align-items-center mx-auto col-md-11 pt-15 pt-sm-5 pb-14 pb-sm-5">
						
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark">Участники</h2>
						
						<div class="container d-flex flex-row flex-wrap justify-content-center mx-auto col-md-9 pt-7 pt-sm-5">
						
							<div class="participants-standup__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="participants-standup__photo mb-2"><img src="/assets/images/participants/participants_1.png" alt=""></div>
								<div class="participants-standup__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-dark">Екатерина Строгова</h4>
									режиссер проекта, актриса
								</div>
							</div>
							
							<div class="participants-standup__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="participants-standup__photo mb-2"><img src="/assets/images/participants/participants_2.png" alt=""></div>
								<div class="participants-standup__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-dark">Константин Кожевников</h4>
									актер
								</div>
							</div>
							
							<div class="participants-standup__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="participants-standup__photo mb-2"><img src="/assets/images/participants/participants_3.png" alt=""></div>
								<div class="participants-standup__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-dark">Дмитрий Абрикосов</h4>
									специальный гость шоу — потомок знаменитой кондитерской династии
								</div>
							</div>

						</div>
						
					</div>
				</section>
				
				<div class="container col-md-12 text-center mx-auto str-standup"><img src="/assets/images/str-standup.svg" alt=""></div>
				
				<section id="five-stories-standup" class="five-stories-standup px-0 position-relative">
					<div class="container d-flex flex-column mx-auto pt-15 pt-sm-5 pb-16 pb-sm-0 col-md-12 mx-auto">
						<h2 class="mx-auto text-uppercase text-center text-red font-weight-medium col-md-6 col-sm-12">Пять историй успеха</h2>
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-8 pt-7 pt-sm-5 text-dark font-weight-medium">
							<div class="col-md-6 five-stories__text">Через короткие скетчи со зрителями актеры и потомок династии Абрикосовых рассказали историю пяти московских предпринимателей, продукция которых была отмечена специальным отличительным знаком Императорского двора:</div>
							<div class="col-md-6 five-stories__text">
								<ul>
									<li>текстильной фабрикантки Анны Красильщиковой</li>
									<li>модельера Надежды Ламановой</li>
									<li>чаеторговцев Перловых</li>
									<li>парфюмера Анри Брокар</li>
									<li>и шоколадного короля Алексея Абрикосова</li>
								</ul>
							</div>
						</div>
						
						<div class="container d-flex flex-row flex-wrap justify-content-center mx-auto col-md-9 pt-10 pt-sm-5">
							<div class="five-stories__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="five-stories__photo mb-2"><img src="/assets/images/five-stories/five-stories_1.png" alt=""></div>
								<div class="five-stories__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-red">Надежда Ламанова</h4>
								</div>
							</div>
							
							<div class="five-stories__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="five-stories__photo mb-2"><img src="/assets/images/five-stories/five-stories_2.png" alt=""></div>
								<div class="five-stories__caption text-center display-6">
									<h4 class="font-weight-bold display-5  text-red">Алексей Абрикосов</h4>
									
								</div>
							</div>
							
							<div class="five-stories__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="five-stories__photo mb-2"><img src="/assets/images/five-stories/five-stories_3.png" alt=""></div>
								<div class="five-stories__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-red">Анна Красильщикова</h4>
									
								</div>
							</div>
							
							<div class="five-stories__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="five-stories__photo mb-2"><img src="/assets/images/five-stories/five-stories_4.png" alt=""></div>
								<div class="five-stories__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-red">Василий  Перлов</h4>
									
								</div>
							</div>
							
							<div class="five-stories__item col-md-4 col-sm-6 mb-sm-6 mb-9">
								<div class="five-stories__photo mb-2"><img src="/assets/images/five-stories/five-stories_5.png" alt=""></div>
								<div class="five-stories__caption text-center display-6">
									<h4 class="font-weight-bold display-5 text-red">Анри Брокар</h4>
									
								</div>
							</div>

						</div>
					</div>
					<div class="five-stories__bg-left"></div>
					<div class="five-stories__bg-right"></div>
				</section>
				
				
				<section id="history-standup" class="history-standup bg-primary px-0">
				
				
					<div class="container d-flex flex-column mx-auto col-md-12 pt-16 pt-sm-5 pb-9 pb-sm-5">
					
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark col-md-6 col-sm-12">Истории в лицах</h2>
						
						<div class="history-standup__items container mx-auto col-md-9 d-flex flex-row flex-wrap pt-7 pb-7 pt-sm-5 pb-sm-5 text-dark font-weight-medium">
							<div class="history-standup__item col-md-6 col-sm-12">
								Зрители познакомились с любопытными фактами биографии предпринимателей и узнал и о приемах, которыми они пользовались для продвижения своего бизнеса.
							</div>
							<div class="history-standup__item col-md-6 col-sm-12 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/history-standup/history-standup_2.jpg" alt=""></div>
							<div class="history-standup__item col-md-6 col-sm-12 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/history-standup/history-standup_1.jpg" alt=""></div>
							<div class="history-standup__item col-md-6 col-sm-12">Для рассказа о конкуренции в дореволюционной столицы был выбран необычный формат – интерактивное стендап-шоу, во время которого актеры постоянно поддерживали связь с залом, вовлекая их в процесс театрализованного представления. </div>
						</div>
						
						<a href="https://yadi.sk/d/b51h3Fl447HJ5w/%D0%A4%D0%BE%D1%82%D0%BE/%D0%A1%D0%BF%D0%B5%D0%BA%D1%82%D0%B0%D0%BA%D0%BB%D1%8C" target="_blank" rel="nofollow" class="button text-uppercase mx-auto text-white font-weight-bold bg-red px-8 px-sm-2 display-4"><span>Смотреть все</span> фотографии</a>
					</div>
					
					
				</section>

				

			</main>
			
			<footer class="footer-standup">
				<div class="container d-flex flex-column mx-auto pt-16 pb-7 pt-sm-5 pb-sm-5">
					<h2 class="mx-auto text-uppercase text-center font-weight-medium mb-7 text-grey">Постановка</h2>
					
					<div class="container mx-auto text-dark text-center display-3-5">
						
						<p class="font-weight-bold">Драматург</p>
						<p class="text-uppercase">Нана Гринштейн</p>
						
						<p class="font-weight-bold mt-5">Видео-художник</p>
						<p class="text-uppercase">Дмитрий Соболев</p>
						
					</div>
				</div>
			</footer>
		</div>
			
	
		<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
		<script src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"></script>
		<script src="/assets/js/jquery.malihu.PageScroll2id.min.js"></script>
		<script src="/assets/js/jquery.focuspoint.min.js"></script>
		<script src="/assets/js/main.js?v=1.2.5"></script>
		<script>
			jQuery(document).ready(function() {
  			jQuery('.focuspoint').focusPoint();
			});
		</script>
		
	</body>
</html>